1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Update nötig?

Dieses Thema im Forum "Cat Nova Forum" wurde erstellt von Aarome, 29.02.2012.

  1. Aarome, 29.02.2012 #1
    Aarome

    Aarome Threadstarter Junior Mitglied

    Beiträge:
    37
    Erhaltene Danke:
    2
    Registriert seit:
    17.06.2010
    Hab heut mein neues Cat Nova bekommen:)

    Laut der Cat Homepage ist die aktuellste Version 210A10B28


    Ich habe auf dem Gerät aber eine 211A01B04


    Ist die Version auf der Homepage älter???
     
  2. Wachkante, 29.02.2012 #2
    Wachkante

    Wachkante Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    19
    Registriert seit:
    12.12.2011
    Ist wohl tatsächlich so. Auch das aktuelle Custom-Rom (siehe Thread in diesem Forum)basiert auf einer Version "B02", die ein Forumsmitglied auf einem neuen CAT Nova im Januar vorgefunden hat und die ist definitiv neuer als das offizielle Update von Catsound.
     
  3. Wachkante, 29.02.2012 #3
    Wachkante

    Wachkante Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    19
    Registriert seit:
    12.12.2011
    Nachtrag: Wenn alles zu deiner Zufriedenheit läuft, dann musst du auch nix updaten...
     
  4. Aarome, 29.02.2012 #4
    Aarome

    Aarome Threadstarter Junior Mitglied

    Beiträge:
    37
    Erhaltene Danke:
    2
    Registriert seit:
    17.06.2010
    ok danke ich werde berichten und frag mich warum nicht alle diese Version bekommen...danke erstmal
     
  5. Aarome, 29.02.2012 #5
    Aarome

    Aarome Threadstarter Junior Mitglied

    Beiträge:
    37
    Erhaltene Danke:
    2
    Registriert seit:
    17.06.2010
    Also mein Sohn (5) und ich haben das Tablet mehr als genug getestet.Mir ist bislang nix negatives aufgefallen.Im vergleich zum Archos g9 und odys Xpress gefällt es mir am besten.
    2 mal ist der Market abgestürzt sonst nix passiert.Das Display ist überraschend hell.
    Leider weiss ich nicht die Unterschiede in der Software Version es scheint aber alles in Ordnung bis jetzt.
     
  6. xminister, 29.02.2012 #6
    xminister

    xminister Ehrenmitglied

    Beiträge:
    8,000
    Erhaltene Danke:
    3,958
    Registriert seit:
    08.11.2011
    Phone:
    LG, Wiko, Huawei, HTC
    Tablet:
    Acer W3-810, Dell Venue 8 Pro, i.onik 11.6
    Das fragen wir uns auch. Aber CatSound wird schon wissen, wie sie richtig mit ihren Kunden umgehen. ;)
     
  7. dreamsword, 01.03.2012 #7
    dreamsword

    dreamsword Erfahrener Benutzer

    Beiträge:
    183
    Erhaltene Danke:
    39
    Registriert seit:
    23.10.2011
    Was aber auch sein kann, du hast eine aktuellere Version. Schau mal auf die komplette Nummer da ist eine 1 mehr als bei der auf der HP von Cat.

    deine: 211A01B04

    CatHP: 210A10B28

    Aber wie schon geschrieben, wenn es läuft dann brauchst du nix zu machen.
     

Diese Seite empfehlen